## rust-tame-index 0.23.1

=== debian/changelog ===
rust-tame-index (0.23.1-5) unstable; urgency=medium

  * Package tame-index 0.23.1 from crates.io using debcargo 2.8.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Feb 2026 09:04:20 +0100

rust-tame-index (0.23.1-4) unstable; urgency=medium

  * Package tame-index 0.23.1 from crates.io using debcargo 2.7.11
  * Widen smol-str to allow version 0.3.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 16 Feb 2026 18:54:32 +0100

rust-tame-index (0.23.1-3) unstable; urgency=medium

  * Team upload.
  * Package tame-index 0.23.1 from crates.io using debcargo 2.8.0
  * Update gix to 0.73

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 15 Feb 2026 14:28:45 +0100

rust-tame-index (0.23.1-2) unstable; urgency=medium

  * Package tame-index 0.23.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 07 Dec 2025 17:09:09 +0100

rust-tame-index (0.23.1-1) unstable; urgency=medium

  * Package tame-index 0.23.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 01 Nov 2025 12:35:36 +0100
