=== debian/control ===
Source: rust-tame-index
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-camino-1+default-dev (>= 1.1) <!nocheck>,
 librust-home-0.5+default-dev <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-memchr-2+default-dev (>= 2.5) <!nocheck>,
 librust-reqwest-0.12+blocking-dev <!nocheck>,
 librust-reqwest-0.12+gzip-dev <!nocheck>,
 librust-reqwest-0.12+http2-dev <!nocheck>,
 librust-reqwest-0.12+rustls-tls-native-roots-dev <!nocheck>,
 librust-rustc-stable-hash-0.1+default-dev <!nocheck>,
 librust-semver-1+default-dev <!nocheck>,
 librust-semver-1+serde-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-serde-1+rc-dev <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>,
 librust-smol-str-0.3+default-dev <!nocheck>,
 librust-smol-str-0.3+serde-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-toml-span-0.6+default-dev <!nocheck>,
 librust-twox-hash-2+xxhash64-dev (>= 2.1) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tame-index]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tame-index
Homepage: https://github.com/EmbarkStudios/tame-index
X-Cargo-Crate: tame-index
X-Cargo-Crate-Version: 0.23.1

Package: librust-tame-index-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev (>= 1.10),
 librust-camino-1+default-dev (>= 1.1),
 librust-crossbeam-channel-0.5+default-dev,
 librust-gix-0.73+blocking-http-transport-curl-dev,
 librust-gix-0.73+blocking-http-transport-reqwest-dev,
 librust-gix-0.73-dev,
 librust-home-0.5+default-dev,
 librust-http-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-memchr-2+default-dev (>= 2.5),
 librust-rayon-1+default-dev (>= 1.7),
 librust-reqwest-0.12+blocking-dev,
 librust-reqwest-0.12+gzip-dev,
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+rustls-tls-native-roots-dev,
 librust-rustc-stable-hash-0.1+default-dev,
 librust-semver-1+default-dev,
 librust-semver-1+serde-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-1+rc-dev,
 librust-serde-json-1+default-dev,
 librust-sha2-0.10+std-dev,
 librust-smol-str-0.3+default-dev,
 librust-smol-str-0.3+serde-dev,
 librust-thiserror-2+default-dev,
 librust-tokio-1+rt-multi-thread-dev (>= 1.44),
 librust-tokio-1+time-dev (>= 1.44),
 librust-toml-span-0.6+default-dev,
 librust-twox-hash-2+xxhash64-dev (>= 2.1)
Provides:
 librust-tame-index+--git-dev (= ${binary:Version}),
 librust-tame-index+--internal-all-dev (= ${binary:Version}),
 librust-tame-index+default-dev (= ${binary:Version}),
 librust-tame-index+git-dev (= ${binary:Version}),
 librust-tame-index+gix-dev (= ${binary:Version}),
 librust-tame-index+gix-curl-dev (= ${binary:Version}),
 librust-tame-index+gix-reqwest-dev (= ${binary:Version}),
 librust-tame-index+local-dev (= ${binary:Version}),
 librust-tame-index+local-builder-dev (= ${binary:Version}),
 librust-tame-index+native-certs-dev (= ${binary:Version}),
 librust-tame-index+sparse-dev (= ${binary:Version}),
 librust-tame-index-0-dev (= ${binary:Version}),
 librust-tame-index-0+--git-dev (= ${binary:Version}),
 librust-tame-index-0+--internal-all-dev (= ${binary:Version}),
 librust-tame-index-0+default-dev (= ${binary:Version}),
 librust-tame-index-0+git-dev (= ${binary:Version}),
 librust-tame-index-0+gix-dev (= ${binary:Version}),
 librust-tame-index-0+gix-curl-dev (= ${binary:Version}),
 librust-tame-index-0+gix-reqwest-dev (= ${binary:Version}),
 librust-tame-index-0+local-dev (= ${binary:Version}),
 librust-tame-index-0+local-builder-dev (= ${binary:Version}),
 librust-tame-index-0+native-certs-dev (= ${binary:Version}),
 librust-tame-index-0+sparse-dev (= ${binary:Version}),
 librust-tame-index-0.23-dev (= ${binary:Version}),
 librust-tame-index-0.23+--git-dev (= ${binary:Version}),
 librust-tame-index-0.23+--internal-all-dev (= ${binary:Version}),
 librust-tame-index-0.23+default-dev (= ${binary:Version}),
 librust-tame-index-0.23+git-dev (= ${binary:Version}),
 librust-tame-index-0.23+gix-dev (= ${binary:Version}),
 librust-tame-index-0.23+gix-curl-dev (= ${binary:Version}),
 librust-tame-index-0.23+gix-reqwest-dev (= ${binary:Version}),
 librust-tame-index-0.23+local-dev (= ${binary:Version}),
 librust-tame-index-0.23+local-builder-dev (= ${binary:Version}),
 librust-tame-index-0.23+native-certs-dev (= ${binary:Version}),
 librust-tame-index-0.23+sparse-dev (= ${binary:Version}),
 librust-tame-index-0.23.1-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+--git-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+--internal-all-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+default-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+git-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+gix-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+gix-curl-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+gix-reqwest-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+local-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+local-builder-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+native-certs-dev (= ${binary:Version}),
 librust-tame-index-0.23.1+sparse-dev (= ${binary:Version})
Description: Provides access to local and remote cargo registry indices - Rust source code
 Source code for Debianized Rust crate "tame-index"
