=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets --all-features
Features: test-name=rust-tame-index:@
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets --no-default-features --features __git
Features: test-name=librust-tame-index-dev:__git
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets --no-default-features --features __internal_all
Features: test-name=librust-tame-index-dev:__internal_all
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets
Features: test-name=librust-tame-index-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets --no-default-features --features git
Features: test-name=librust-tame-index-dev:git
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets --no-default-features --features gix
Features: test-name=librust-tame-index-dev:gix
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tame-index 0.23.1 --all-targets --no-default-features --features gix-curl
Features: test-name=librust-tame-index-dev:gix-curl
Depends: dh-cargo (>= 33~), rustc (>= 1.85.0), librust-cargo-metadata-0.23+default-dev, librust-rayon-1+default-dev (>= 1.7), librust-tempfile-3+default-dev (>= 3.15), librust-tiny-bench-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
